Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1733047 - [GSS] [RHHI 1.5] one of the RHHI node having thinpool metadata corruption and hosted engine failing on liveliness check
Summary: [GSS] [RHHI 1.5] one of the RHHI node having thinpool metadata corruption and...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhiv-1.5
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Sahina Bose
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 05:52 UTC by Prashant Dhange
Modified: 2020-03-26 01:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 08:45:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 14 Sahina Bose 2019-09-18 08:45:15 UTC
Closing as this was an issue with HE disk, and no known cause as to why this occured.


Note You need to log in before you can comment on or make changes to this bug.